Source: qtbubblelevel
Section: user/office
Priority: extra
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qtbubblelevel
Architecture: any
Depends: libqt4-declarative
Description: Qt Bubble Level example
 QtQuick example
